Page MenuHomePhabricator

Write down a process for migrating Monuments data to Wikidata
Closed, ResolvedPublic

Description

We want to migrate the Monuments data to Wikidata. This will have to be done on a per-source basis. We need a guide on how to proceed

This task is an outcome of T131435.

Result:

See also:

Event Timeline

JeanFred created this task.Apr 1 2016, 12:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 12:19 PM
JeanFred updated the task description. (Show Details)Apr 1 2016, 12:21 PM

FYI: all MH of France (Mérimée) are already on Wikidata (I think UK has been done too but I'm unsure).

Lokal_Profil updated the task description. (Show Details)Jun 13 2016, 3:35 PM
Lokal_Profil added a subscriber: Mattias_Ostmar-WMSE.

@Mattias_Ostmar-WMSE is also preparing instructions for how each dataset can be mapped. Once that is ready I think we can close this task.

Lokal_Profil closed this task as Resolved.Jun 14 2016, 4:09 PM
Lokal_Profil updated the task description. (Show Details)